/*
	Author: Aaron Clark - EpochMod.com

    Contributors:

	Description:
	Epoch gamemode server Side map specific configs for altis.

    Licence:
    Arma Public License Share Alike (APL-SA) - https://www.bistudio.com/community/licenses/arma-public-license-share-alike

    Github:
    https://github.com/EpochModTeam/Epoch/tree/release/Sources/epoch_server_settngs/configs/maps/altis.h
*/
class Tanoa : Default
{
	worldSize = 0; // 0 = default to worldSize command
	plantLimit = 10;
	// vehicles - Max vehicle slots is calculated from per vehicle limits below. Warning! Higher the number lower the performance.
	vehicleSpawnTypes[] = {
		{"FlatAreaCity",1},
		{"FlatAreaCitySmall",1},
		{"NameCity",2},
		{"NameVillage",1},
		{"NameCityCapital",4},
		{"Airport",5}
	};

	allowedVehiclesList[] = {
		{"C_Offroad_01_EPOCH",6},
		{"C_Quadbike_01_EPOCH",6},
		{"C_Hatchback_01_EPOCH",8},
		{"C_Hatchback_02_EPOCH",8},
		{"C_SUV_01_EPOCH",8},
		{"C_Rubberboat_EPOCH",3},
		{"C_Rubberboat_02_EPOCH",3},
		{"C_Rubberboat_03_EPOCH",3},
		{"C_Rubberboat_04_EPOCH",3},
		{"C_Van_01_box_EPOCH",6},
		{"C_Van_01_transport_EPOCH",6},
		{"C_Boat_Civil_01_EPOCH",5},
		{"C_Boat_Civil_01_police_EPOCH",3},
		{"C_Boat_Civil_01_rescue_EPOCH",3},
		{"B_Heli_Light_01_EPOCH",2},
		{"B_SDV_01_EPOCH",2},
		{"B_MRAP_01_EPOCH",3},
		{"I_MRAP_03_EPOCH", 3},
		{"B_Truck_01_transport_EPOCH",1},
		{"B_Truck_01_covered_EPOCH",2},
		{"B_Truck_01_mover_EPOCH",1},
		{"B_Truck_01_box_EPOCH",1},
		{"O_Truck_02_covered_EPOCH",2},
		{"O_Truck_02_transport_EPOCH",1},
		{"O_Truck_03_covered_EPOCH",1},
		{"O_Truck_02_box_EPOCH",1},
		{"I_Heli_light_03_unarmed_EPOCH",1},
		{"O_Heli_Light_02_unarmed_EPOCH",1},
		{"I_Heli_Transport_02_EPOCH",1},
		{"O_Heli_Transport_04_EPOCH",1},
		{"O_Heli_Transport_04_bench_EPOCH",1},
		{"O_Heli_Transport_04_box_EPOCH",1},
		{"O_Heli_Transport_04_covered_EPOCH",1},
		{"B_Heli_Transport_03_unarmed_EPOCH",1},
		{"jetski_epoch",5},
		{"K01",1},
		{"K02",1},
		{"K03",1},
		{"K04",1},
		{"ebike_epoch",5},
		{"mosquito_epoch",4},
		{"C_Heli_Light_01_civil_EPOCH",3},
		// apex
		{"C_Boat_Transport_02_F",1},
		{"C_Scooter_Transport_01_F",3},
		{"C_Offroad_02_unarmed_F",2},
		{"I_C_Offroad_02_unarmed_F",2},
		{"B_T_LSV_01_unarmed_F",2},
		{"O_LSV_02_unarmed_F",2},
		{"O_T_LSV_02_unarmed_F",2},
		{"C_Plane_Civil_01_F",3},
		{"C_Plane_Civil_01_racing_F",1},
		{"B_CTRG_LSV_01_light_F",2},
		{"B_LSV_01_unarmed_F",2},
		{"B_T_VTOL_01_infantry_F",1},
		{"B_T_VTOL_01_vehicle_F",1}
	};
	allowedVehiclesList_CUP[] = {
		{"C_Offroad_01_EPOCH",4},
		{"C_Quadbike_01_EPOCH",4},
		{"C_Hatchback_01_EPOCH",5},
		{"C_Hatchback_02_EPOCH",5},
		{"C_SUV_01_EPOCH",5},
		{"C_Rubberboat_EPOCH",2},
		{"C_Rubberboat_02_EPOCH",2},
		{"C_Rubberboat_03_EPOCH",2},
		{"C_Rubberboat_04_EPOCH",2},
		{"C_Van_01_box_EPOCH",4},
		{"C_Van_01_transport_EPOCH",4},
		{"C_Boat_Civil_01_EPOCH",5},
		{"C_Boat_Civil_01_police_EPOCH",2},
		{"C_Boat_Civil_01_rescue_EPOCH",2},
		{"B_Heli_Light_01_EPOCH",2},
		{"B_SDV_01_EPOCH",2},
		{"B_MRAP_01_EPOCH",2},
		{"I_MRAP_03_EPOCH", 2},
		{"B_Truck_01_transport_EPOCH",1},
		{"B_Truck_01_covered_EPOCH",2},
		{"B_Truck_01_mover_EPOCH",1},
		{"B_Truck_01_box_EPOCH",1},
		{"O_Truck_02_covered_EPOCH",2},
		{"O_Truck_02_transport_EPOCH",1},
		{"O_Truck_03_covered_EPOCH",1},
		{"O_Truck_02_box_EPOCH",1},
		{"I_Heli_light_03_unarmed_EPOCH",1},
		{"O_Heli_Light_02_unarmed_EPOCH",1},
		{"I_Heli_Transport_02_EPOCH",1},
		{"O_Heli_Transport_04_EPOCH",1},
		{"O_Heli_Transport_04_bench_EPOCH",1},
		{"O_Heli_Transport_04_box_EPOCH",1},
		{"O_Heli_Transport_04_covered_EPOCH",1},
		{"B_Heli_Transport_03_unarmed_EPOCH",1},
		{"jetski_epoch",3},
		{"K01",1},
		{"K02",1},
		{"K03",1},
		{"K04",1},
		{"ebike_epoch",3},
		{"mosquito_epoch",3},
		{"C_Heli_Light_01_civil_EPOCH",2},
		{"CUP_C_Fishing_Boat_Chernarus",2},
		{"CUP_C_LR_Transport_CTK",2},
		{"CUP_B_Zodiac_USMC",2},
		{"CUP_C_Skoda_Red_CIV",2},
		{"CUP_C_Skoda_White_CIV",2},
		{"CUP_C_Skoda_Blue_CIV",2},
		{"CUP_C_Skoda_Green_CIV",2},
		{"CUP_C_SUV_CIV",2},
		{"CUP_B_HMMWV_Transport_USA",2},
		{"CUP_B_HMMWV_Unarmed_USA",2},
		{"CUP_C_SUV_TK",2},
		{"CUP_B_LR_Transport_CZ_D",2},
		{"CUP_C_Datsun_Covered",2},
		{"CUP_C_Datsun_Plain",2},
		{"CUP_C_Datsun_Tubeframe",2},
		{"CUP_C_Datsun_4seat",2},
		{"CUP_C_Datsun",2},
		{"CUP_C_Golf4_green_Civ",2},
		{"CUP_C_Golf4_red_Civ",2},
		{"CUP_C_Golf4_blue_Civ",2},
		{"CUP_C_Golf4_black_Civ",2},
		{"CUP_C_Golf4_kitty_Civ",2},
		{"CUP_C_Golf4_reptile_Civ",2},
		{"CUP_C_Golf4_camodigital_Civ",2},
		{"CUP_C_Golf4_camodark_Civ",2},
		{"CUP_C_Golf4_camo_Civ",2},
		{"CUP_B_M1030",2},
		{"CUP_C_Ural_Civ_03",2},
		{"CUP_C_Ural_Open_Civ_03",2},
		{"CUP_C_Ural_Civ_02",2},
		{"CUP_B_TowingTractor_USMC",2},
		{"CUP_C_C47_CIV",2},
		{"CUP_B_LR_Transport_CZ_W",2},
		{"CUP_C_Golf4_white_Civ",2},
		{"CUP_C_Golf4_whiteblood_Civ",2},
		{"CUP_C_Golf4_yellow_Civ",2},
		{"CUP_C_Octavia_CIV",2},
		{"CUP_C_Ural_Civ_01",2},
		{"CUP_C_Ural_Open_Civ_01",2},
		{"CUP_B_Ural_CDF",2},
		{"CUP_B_Ural_Open_CDF",2},
		{"CUP_C_Ural_Open_Civ_02",2},
		{"CUP_B_HMMWV_Ambulance_USA",2},
		{"CUP_C_UAZ_Unarmed_TK_CIV",2},
		{"CUP_C_UAZ_Open_TK_CIV",2},
		{"CUP_B_UAZ_Unarmed_CDF",2},
		{"CUP_B_Ural_Empty_CDF",2},
		{"CUP_C_DC3_CIV",2},
		//apex
		{"C_Boat_Transport_02_F",1},
		{"C_Scooter_Transport_01_F",3},
		{"C_Offroad_02_unarmed_F",2},
		{"I_C_Offroad_02_unarmed_F",2},
		{"B_T_LSV_01_unarmed_F",2},
		{"O_LSV_02_unarmed_F",2},
		{"O_T_LSV_02_unarmed_F",2},
		{"C_Plane_Civil_01_F",3},
		{"C_Plane_Civil_01_racing_F",1},
		{"B_CTRG_LSV_01_light_F",2},
		{"B_LSV_01_unarmed_F",2},
		{"B_T_VTOL_01_infantry_F",1},
		{"B_T_VTOL_01_vehicle_F",1}
	};

	traderBlds[] = { "Land_Kiosk_blueking_F", "Land_FuelStation_Build_F", "Land_CarService_F", "Land_i_Garage_V1_F", "Land_i_Shed_Ind_F", "Land_i_Shop_01_V1_F" };

	// shipwrecks
	containerPos[] = {
		{5417.12,7233.08,0},
		{10745.6,5659.3,0},
		{4550.64,7004.8,0},
		{4529.56,7067.6,0},
		{12755.3,5956.91,0},
		{12752.4,5924.02,0},
		{4082.7,9994.33,0},
		{4843.83,12908.4,0},
		{3425.5,4455.52,0},
		{8851.5,14416.5,0},
		{10472.7,14135.5,0},
		{10538.3,14127.5,0}
	};
	telePos[] = {
		// N [-0.286865,8.17383,-10.3098]
		// S [-0.415527,-7.05298,-10.3098]
		// E [13.5127,0.410156,-10.3098]
		// W [-14.4316,0.112793,-10.3098]

		// template city { "Transport_C_EPOCH", { -0.286865,8.17383,-10.3098 }, "", "north" },
		{ "Transport_C_EPOCH", { 13.5127, 0.410156, -10.3098 }, "", { 10861.8,9719.05,0.00154877 } }
	};
	propsPos[] = {
		{ "Land_Plank_01_8m_F", {10825.9,9687.5,4.34509}, {{-0.18613,0.982516,-0.00435473},{0,0.00443219,0.99999}}, false },
	    { "Land_VergePost_01_F", {10824.9,9687.63,0.00037384}, {{0,0.999488,-0.0319849},{0.0399682,0.0319593,0.99869}}, false },
	    { "Land_VergePost_01_F", {10825.3,9688.75,0.00037384}, {{0,0.999488,-0.0319849},{0.0399682,0.0319593,0.99869}}, false },
	    { "Land_BasaltWall_01_d_left_F", {10826.2,9683.1,0.0107498}, {{-0.417547,-0.907955,0.0356858},{0.0506026,0.0159772,0.998591}}, false },
	    { "Land_BasaltWall_01_d_right_F", {10822.5,9685.13,-4}, {{-0.418089,-0.908406,0},{0,0,1}}, false },
	    { "Land_VergePost_01_F", {10825.1,9686.38,0.000656128}, {{0,0.999091,-0.042629},{0.0506016,0.0425744,0.997811}}, false },
	    { "Land_BasaltWall_01_8m_F", {10828.6,9699.25,-0.000549316}, {{-0.88944,0.457037,-0.00365341},{0,0.00799344,0.999968}}, false },
	    { "Land_BasaltWall_01_8m_F", {10826,9694.13,-0.00400543}, {{-0.88873,0.45823,0.0135952},{0.0399682,0.0479065,0.998052}}, false },
	    { "Land_VergeRock_01_F", {10828.3,9705.53,-0.00518036}, {{-0.858044,0.409576,-0.30985},{-0.249028,0.195842,0.948489}}, false },
	    { "Land_VergeRock_01_F", {10829.7,9708.24,0.00521851}, {{-0.86141,0.497614,-0.10175},{-0.244742,-0.231126,0.941638}}, false },
	    { "Land_HelipadSquare_F", {10820.3,9724,0}, {{0.895912,-0.444232,0.000203492},{-0.0239937,-0.0479322,0.998562}}, false },
	    { "Land_WoodenShelter_01_F", {10855.6,9685.38,0.490318}, {{-0.418326,-0.908297,0},{0,0,1}}, false },
	    { "Land_PierLadder_F", {10840.8,9672.88,1.45534}, {{-0.876792,0.48087,0},{0,0,1}}, false },
	    { "Land_LampSolar_F", {10848,9678.38,0}, {{0.418215,0.908348,0},{0,0,1}}, false },
	    { "Land_Bucket_F", {10857,9685.3,0.00140381}, {{0.00378928,0.996116,0.0879647},{0.0327062,-0.0880417,0.99558}}, false },
	    { "Land_SatelliteAntenna_01_F", {10832.5,9674.62,0.000267029}, {{-0.907126,-0.42067,0.0126147},{0.0162691,-0.00509952,0.999855}}, false },
	    { "Land_BasaltWall_01_d_left_F", {10835.3,9666.75,2.79601}, {{0.89179,-0.45245,0},{0,0,1}}, false },
	    { "Land_BasaltWall_01_d_right_F", {10840.1,9668.75,0.4095}, {{0.533463,-0.453684,-0.713854},{0.774565,-0.0770282,0.627787}}, false },
	    { "Land_BasaltWall_01_d_right_F", {10842.5,9663,2.82307}, {{-0.881943,0.427124,0.199352},{0.129564,-0.186967,0.973785}}, false },
	    { "Land_BasaltWall_01_d_right_F", {10855.1,9663.5,-0.0284195}, {{0.203571,0.578909,0.789572},{0.46776,-0.765973,0.441006}}, false },
	    { "Land_BasaltWall_01_d_right_F", {10838.5,9673.88,-0.00382233}, {{-0.890982,0.452014,0.0428414},{0.042629,-0.0106596,0.999034}}, false },
	    { "Land_BasaltWall_01_d_right_F", {10836.9,9670.13,-2.79452}, {{0.890979,-0.452019,-0.0428353},{0.0426252,-0.0106539,0.999034}}, false },
	    { "Land_BasaltWall_01_d_right_F", {10854.1,9670.38,-1.78864}, {{-0.417163,-0.908695,-0.0157735},{0.0665176,-0.047837,0.996638}}, false },
	    { "Land_Screwdriver_V2_F", {10855.6,9685.44,0.869125}, {{0.984712,0.174191,0},{0,0,1}}, true },
	    { "Land_Pliers_F", {10855.8,9685.33,0.869003}, {{0,0.99615,0.08766},{0.0587838,-0.0875084,0.994428}}, true },
	    { "Land_GasTank_01_khaki_F", {10854.1,9686.25,0.00346375}, {{0.00158332,0.996457,0.0840863},{0.0590944,-0.0840327,0.994709}}, false },
	    { "Land_GasTank_01_blue_F", {10853.8,9685.55,0.003685}, {{0.00191173,0.996118,0.0880109},{0.058778,-0.0879709,0.994387}}, false },
	    { "Land_DuctTape_F", {10855.6,9684.9,0.869217}, {{0,0.99615,0.08766},{0.0587838,-0.0875084,0.994428}}, true },
	    { "Land_CanisterFuel_F", {10857.5,9685.6,0.00208282}, {{0.928952,0.369941,-0.01383},{0.0446592,-0.0749013,0.99619}}, false },
	    { "Land_CanisterOil_F", {10855,9685.82,0.871353}, {{0,0.99615,0.08766},{0.0587838,-0.0875084,0.994428}}, true },
	    { "Land_WoodenTable_small_F", {10855.3,9685.34,0.00466919}, {{-0.894687,0.437326,0.0910003},{0.0583365,-0.0875827,0.994448}}, false },
	    { "Land_PortableGenerator_01_F", {10855.6,9683.23,0.00447845}, {{0.922644,-0.375624,-0.0873781},{0.0617802,-0.0796853,0.994904}}, false },
	    { "Land_BasaltWall_01_8m_F", {10845,9668.63,0.0174866}, {{-0.877528,0.437548,0.196207},{0.163119,-0.112394,0.980184}}, false },
	    { "Land_BasaltWall_01_8m_F", {10838,9677.5,0.00291443}, {{-0.417791,-0.908191,0.0252842},{0.037308,0.0106566,0.999247}}, false },
	    { "Land_BasaltWall_01_8m_F", {10849.1,9672.5,0.0227737}, {{-0.413821,-0.909847,0.0305008},{0.142525,-0.0316603,0.989285}}, false },
	    { "Land_BasaltWall_01_8m_F", {10831.6,9680.5,0.00193024}, {{-0.417962,-0.908379,0.0124403},{0.0239934,0.00265128,0.999709}}, false },
	    { "Land_Plank_01_8m_F", {10843.3,9675.5,4.33302}, {{0.931729,-0.355112,-0.0760085},{0.0304955,-0.132053,0.990773}}, false },
	    { "Land_ClutterCutter_large_F", {10855.8,9682.88,0}, {{0.423861,0.904478,0.0475501},{0.0638687,-0.0822167,0.994566}}, false },
	    { "Land_GardenPavement_02_F", {10858.2,9709.46,-0.000534058}, {{0.895034,-0.443057,-0.0511276},{0.0319849,-0.0505767,0.998208}}, false },
	    { "Land_MetalShelter_02_F", {10859.4,9702.13,7.62939e-006}, {{0.899233,-0.43747,0},{0,0,1}}, false },
	    { "Land_WoodenCrate_01_stack_x3_F", {10853.1,9696.75,0.00328064}, {{0,0.998284,0.0585653},{0.0266571,-0.0585445,0.997929}}, false },
	    { "Land_WoodenTable_large_F", {10859.6,9701.22,0.00506592}, {{0.893074,-0.447018,-0.0509379},{0.0263704,-0.0610144,0.997789}}, false },
	    { "Land_WoodenTable_large_F", {10858.8,9705.1,0.0014801}, {{0.892976,-0.447567,-0.0477334},{0.02666,-0.0532701,0.998224}}, false },
	    { "Land_WoodenTable_large_F", {10856.5,9706.22,0.000450134}, {{0.893218,-0.447329,-0.0453635},{0.0235026,-0.0543026,0.998248}}, false },
	    { "Land_WoodenTable_large_F", {10857.4,9702.35,0.0014267}, {{0.892942,-0.447506,-0.0489048},{0.0293483,-0.0505353,0.998291}}, false },
	    { "Land_WoodenTable_large_F", {10855.1,9703.47,0.00170898}, {{0.892685,-0.447489,-0.0535335},{0.0345198,-0.0505438,0.998125}}, false },
	    { "Land_Bench_F", {10857.6,9695.48,0.00614929}, {{0.997702,-0.0398336,-0.0548162},{0.052284,-0.0620493,0.996703}}, false },
	    { "Land_StallWater_F", {10846.1,9714.38,0.000305176}, {{-0.940044,-0.340477,-0.0198358},{-0.0239912,0.00799859,0.99968}}, false },
	    { "Land_LampSolar_F", {10849.4,9712,7.62939e-006}, {{0.418215,0.908348,0},{0,0,1}}, false },
	    { "Land_Wreck_CarDismantled_F", {10858.1,9690.88,0.0236511}, {{-0.998398,-0.0456685,0.0333994},{0.037308,-0.0876004,0.995457}}, false },
	    { "Land_WoodenCrate_01_F", {10852.5,9699.11,0.00148773}, {{0.892324,-0.447598,-0.0584305},{0.0399932,-0.0505411,0.997921}}, false },
	    { "Land_WoodenCrate_01_F", {10852.5,9699.11,0.602295}, {{0.892438,-0.447377,-0.0583847},{0.0400723,-0.0502973,0.99793}}, false },
	    { "Land_ClothShelter_02_F", {10858.3,9690.88,0.00823975}, {{0,0.99615,0.0876614},{0.037308,-0.0876004,0.995457}}, false },
	    { "Land_ClutterCutter_large_F", {10859.1,9702,0}, {{0.424545,0.904791,0.0333723},{0.0293202,-0.0505784,0.99829}}, false },
	    { "Land_ClutterCutter_large_F", {10846,9701.63,0}, {{0.424473,0.904707,0.0364303},{-0.0346456,-0.0239766,0.999112}}, false },
	    { "Land_ClutterCutter_large_F", {10842.8,9690.13,0}, {{0.424727,0.904894,0.0278291},{0.00265199,-0.0319829,0.999485}}, false },
	    { "Land_BasaltWall_01_d_left_F", {10830.5,9702.63,-0.00689697}, {{-0.888985,0.457689,-0.015033},{-0.031983,-0.0293071,0.999059}}, false },
	    { "Land_BasaltWall_01_d_right_F", {10833.9,9709.25,0.00411224}, {{-0.889184,0.457402,-0.011591},{-0.023996,-0.02132,0.999485}}, false },
	    { "Land_BasaltWall_01_gate_F", {10832.4,9705.13,0}, {{-0.880279,0.474456,0},{0,0,1}}, false },
	    { "Land_GasCooker_F", {10858.8,9705.24,0.816017}, {{0.00130379,0.998505,0.0546351},{0.0360536,-0.0546466,0.997855}}, false },
	    { "Land_GasCooker_F", {10859.1,9705.12,0.816391}, {{-0.000408459,0.998529,0.0542241},{0.0332279,-0.0541807,0.997978}}, false },
	    { "Land_SurvivalRadio_F", {10859.6,9704.84,0.81604}, {{-0.00018276,0.998426,0.0560752},{0.027508,-0.056049,0.998049}}, false },
	    { "Land_FMradio_F", {10857.1,9705.68,0.816338}, {{0.756865,0.653336,0.0175237},{0.0236521,-0.0541749,0.998251}}, false },
	    { "Land_Graffiti_03_F", {10854.1,9701.2,4.89864}, {{0.130785,0.20782,-0.969385},{-0.134048,0.972511,0.190405}}, false },
	    { "Land_Workbench_01_F", {10856,9698.72,0.00337219}, {{0.471771,0.881322,0.0265151},{0.0387043,-0.0507426,0.997961}}, false },
	    { "Land_File_F", {10858.9,9701.37,0.867546}, {{0,0.998719,0.0505931},{0.0293526,-0.0505713,0.998289}}, true },
	    { "Land_Bucket_painted_F", {10858.9,9701.44,0.000450134}, {{0.000308848,0.998723,0.0505176},{0.0292674,-0.0505049,0.998295}}, false },
	    { "Land_Axe_F", {10859.8,9701.39,0.867493}, {{0,0.998719,0.0505931},{0.0293526,-0.0505713,0.998289}}, true },
	    { "Land_Meter3m_F", {10858.1,9695.37,0.535187}, {{-0.406315,0.911556,0.0630371},{0.0533121,-0.0452209,0.997553}}, true },
	    { "Land_Wrench_F", {10858.5,9695.5,0.530998}, {{-0.592968,-0.805212,-0.00481835},{0.0533121,-0.045229,0.997553}}, true },
	    { "Land_GasTank_02_F", {10857.6,9698.25,0.00406647}, {{-0.0011039,0.998585,0.0531627},{0.0406218,-0.0530741,0.997764}}, false },
	    { "Land_FireExtinguisher_F", {10855.9,9694.73,0.0015564}, {{0.00196872,0.998979,0.0451315},{0.0421289,-0.0451744,0.99809}}, false },
	    { "Land_CanisterFuel_F", {10858.1,9705.56,0.000991821}, {{0.00085133,0.998505,0.0546468},{0.0267181,-0.05465,0.998148}}, false },
	    { "Land_BasaltWall_01_8m_F", {10836.9,9715.13,-2.79695}, {{-0.889412,0.457063,0.0062928},{-0.00799352,-0.0293164,0.999538}}, false },
	    { "Land_VergePost_01_F", {10833.8,9704.5,0.000267029}, {{0,0.99957,0.0293202},{-0.0186628,-0.029315,0.999396}}, false },
	    { "Land_GardenPavement_02_F", {10847.5,9722,-0.000656128}, {{-0.458977,-0.886869,-0.0529524},{-0.0585655,-0.0292698,0.997854}}, false },
	    { "Land_GardenPavement_02_F", {10858,9730.75,0.00012207}, {{-0.459726,-0.88765,-0.0270062},{0.013327,-0.0373027,0.999215}}, false },
	    { "Land_Bench_05_F", {10853,9736.38,0}, {{0.881312,-0.472535,0},{0,0,1}}, false },
	    { "Land_MetalShelter_01_F", {10857.6,9735.77,-7.62939e-006}, {{-0.450525,-0.892764,0},{0,0,1}}, false },
	    { "Land_VergeRock_01_F", {10841.9,9727.01,-0.00561523}, {{-0.729957,0.61304,-0.302233},{-0.186634,0.246608,0.950974}}, false },
	    { "Land_VergeRock_01_F", {10839.9,9724.66,-0.00666046}, {{-0.741622,0.609969,-0.279167},{-0.159382,0.244021,0.956583}}, false },
	    { "Land_HBarrier_5_F", {10846.4,9733.13,-0.11335}, {{-0.878949,0.475776,-0.0329425},{-0.0532586,-0.0292785,0.998151}}, false },
	    { "Land_HBarrier_5_F", {10850.4,9739.88,-0.0778046}, {{-0.88522,0.461723,-0.0565511},{-0.0665191,-0.00532569,0.997771}}, false },
	    { "Land_HBarrier_5_F", {10854.9,9748.25,-0.0350342}, {{-0.89771,0.440011,0.0225277},{0.013327,-0.0239889,0.999623}}, false },
	    { "Land_HBarrier_1_F", {10844,9728.5,0.00153351}, {{-0.0493468,-0.997788,-0.0445463},{-0.0399685,-0.0425921,0.998293}}, false },
	    { "Land_HBarrier_1_F", {10854.5,9743.13,0.000984192}, {{0.4393,0.897547,0.0377414},{-0.0585666,-0.0133084,0.998195}}, false },
	    { "Land_HBarrier_1_F", {10845.3,9726.75,0.00138855}, {{-0.0493015,-0.998652,-0.0162119},{-0.0585666,-0.0133132,0.998195}}, false },
	    { "Land_CratesWooden_F", {10859.1,9745.75,0.00176239}, {{0.895423,-0.443979,0.0331833},{-0.00267442,0.0691678,0.997601}}, false },
	    { "Land_WoodenCart_F", {10852.1,9727.47,-0.0135727}, {{0.000409171,0.999436,0.0335709},{-0.0399237,-0.0335278,0.99864}}, false },
	    { "Land_Cages_F", {10850.6,9733,0.00104523}, {{0.237158,0.97092,0.0327301},{-0.0506004,-0.0212998,0.998492}}, false },
	    { "Land_Basket_F", {10855.5,9739.77,0.00202179}, {{-0.00711814,0.998966,-0.0448926},{-0.059377,0.0443923,0.997248}}, false },
	    { "Land_WoodenCrate_01_F", {10855.8,9725.87,0.000389099}, {{0.886291,-0.46299,-0.0113295},{-0.00533132,-0.0346609,0.999385}}, false },
	    { "Land_WoodenCounter_01_F", {10857.5,9734.21,0.0106735}, {{-0.888381,0.457324,0.0404258},{0.027752,-0.0344001,0.999023}}, false },
	    { "Land_WoodenCounter_01_F", {10856.1,9731.74,-0.000930786}, {{-0.888463,0.458945,0.00183431},{-0.00982717,-0.0230198,0.999687}}, false },
	    { "Land_ClutterCutter_large_F", {10859.6,9734.38,0.0542145}, {{0.424606,0.905305,0.0115296},{0.0239986,-0.0239841,0.999424}}, false },
	    { "Land_BasaltWall_01_d_left_F", {10839.9,9721,0.000350952}, {{-0.889428,0.456716,0.0181322},{0.00532321,-0.0293169,0.999556}}, false },
	    { "Land_VitaminBottle_F", {10857.5,9736.97,0.882851}, {{0,0.9994,0.0346456},{0.0453115,-0.03461,0.998373}}, true },
	    { "Land_PenBlack_F", {10857.9,9737.52,0.865974}, {{0.735974,-0.677009,0},{0,0,1}}, true },
	    { "Land_Notepad_F", {10858,9737.73,0.865997}, {{-0.468028,-0.883714,0},{0,0,1}}, true },
	    { "Land_Photos_V1_F", {10858.5,9737.41,0.865959}, {{0,0.9994,0.0346456},{0.0453115,-0.03461,0.998373}}, true },
	    { "Land_BloodBag_F", {10855.5,9735.73,0.990364}, {{0,0.99743,0.0716471},{-0.0854324,-0.0713851,0.993783}}, true },
	    { "Land_Bandage_F", {10855.2,9735.62,0.959015}, {{0,0.99743,0.0716471},{-0.0854324,-0.0713851,0.993783}}, true },
	    { "Shoebox_SIM_EPOCH", {10855.6,9736.06,0.994728}, {{0,0.99743,0.0716471},{-0.0854324,-0.0713851,0.993783}}, true },
	    { "SapperHead_SIM_EPOCH", {10853.2,9739.31,0.365158}, {{-0.666775,0.469401,-0.578855},{0.649235,0.747234,-0.141903}}, false },
	    { "Jack_SIM_EPOCH", {10854.8,9734.52,0.989227}, {{0,0.999576,0.0291119},{0,-0.0291119,0.999576}}, true },
	    { "Land_Ammobox_rounds_F", {10853.8,9732.25,0.931435}, {{-4.36092e-006,0.999271,0.038191},{-0.00970079,-0.0381892,0.999224}}, false },
	    { "Land_Ammobox_rounds_F", {10853.5,9731.87,0.929764}, {{0.00062306,0.999269,0.03823},{-0.0102879,-0.0382215,0.999216}}, false },
	    { "Land_ShelvesWooden_blue_F", {10855.5,9735.89,0.0243835}, {{0.486036,0.871388,0.066726},{-0.0382478,-0.0550686,0.99775}}, false },
	    { "Land_ShelvesWooden_blue_F", {10854.9,9734.76,-0.000701904}, {{0.48524,0.874213,0.0171255},{0.00418143,-0.0219056,0.999751}}, false },
	    { "Land_ShelvesWooden_khaki_F", {10853.6,9732.11,-0.000396729}, {{0.451091,0.891886,0.0324789},{-0.00664833,-0.0330327,0.999432}}, false },
	    { "Land_WoodenTable_small_F", {10858,9737.23,-0.00397491}, {{0.466201,0.884473,0.0190649},{0.0402799,-0.0427492,0.998273}}, false },
	    { "Land_PortableGenerator_01_F", {10857.2,9740.36,0.00166321}, {{-0.837214,0.546718,0.0131027},{0.0412957,0.039311,0.998373}}, false },
	    { "Land_WindmillPump_01_F", {10845.4,9724.13,7.62939e-006}, {{0.897404,-0.44121,0},{0,0,1}}, false },
	    { "Land_HBarrier_1_F", {10850.4,9735.38,0.00152588}, {{0.439157,0.898366,0.00894902},{-0.0638707,0.0212837,0.997731}}, false },
	    { "SapperHead_SIM_EPOCH", {10856.2,9739.78,-0.146057}, {{-0.435902,-0.870781,0.227442},{0.897221,-0.440276,0.0339274}}, false },
	    { "SapperHead_SIM_EPOCH", {10854.3,9739.49,-0.114021}, {{0.591943,-0.771625,0.232806},{0.773588,0.625,0.104574}}, false },
	    { "Land_HBarrier_1_F", {10856.5,9752.63,0.00088501}, {{0.44003,0.896704,0.0479037},{0.0106693,-0.0585629,0.998227}}, false },
	    { "Land_HBarrier_1_F", {10859.3,9757.38,0.00162506}, {{-0.162384,-0.985034,-0.057788},{0,-0.0585653,0.998284}}, false },
	    { "Land_HBarrier_1_F", {10858.5,9755.25,0.0015564}, {{-0.579644,-0.813471,-0.0477231},{0,-0.0585653,0.998284}}, false },
	    { "Land_HelipadSquare_F", {10849.6,9777.75,0}, {{0.877335,-0.479654,0.0146633},{-0.0239912,-0.0133232,0.999623}}, false },
	    { "Land_HBarrier_1_F", {10859.3,9752.88,0.00112152}, {{0.440054,0.89606,0.0585579},{0.0026744,-0.0665188,0.997782}}, false },
	    { "Land_PortableLight_double_F", {10861.3,9680.25,0}, {{0.164497,-0.986378,0},{0,0,1}}, false },
	    { "Land_HBarrier_01_big_4_green_F", {10877.1,9670.13,0.0104904}, {{-0.88622,0.458203,-0.0683031},{-0.0850248,-0.0159396,0.996251}}, false },
	    { "Land_HBarrier_01_line_3_green_F", {10872.8,9670.63,0.0025177}, {{0.489307,-0.871265,0.0384179},{-0.0876595,-0.00530604,0.996136}}, false },
	    { "Land_BasaltWall_01_d_right_F", {10879,9679.38,0.0148315}, {{-0.885806,0.458082,-0.074217},{-0.0903023,-0.0132797,0.995826}}, false },
	    { "Land_BasaltWall_01_d_right_F", {10861.5,9663.5,2.7768}, {{-0.889184,0.457334,-0.0140248},{-0.0239937,-0.0159967,0.999584}}, false },
	    { "Land_BasaltWall_01_d_right_F", {10870.4,9663.13,0.00610352}, {{-0.416069,-0.905614,-0.0821552},{-0.0981908,-0.0450745,0.994146}}, false },
	    { "Land_BasaltWall_01_8m_F", {10882,9685.25,-2.7905}, {{-0.886793,0.458565,-0.0575902},{-0.0771019,-0.0239248,0.996736}}, false },
	    { "Land_BasaltWall_01_8m_F", {10865.1,9665.63,-0.00147247}, {{-0.417088,-0.907583,-0.0482818},{-0.0691654,-0.0212732,0.997378}}, false },
	    { "Land_PetroglyphWall_02_F", {10877.6,9676.63,0}, {{-0.88944,0.457051,0},{0,0,1}}, false },
	    { "Land_PetroglyphWall_01_F", {10872.1,9665.75,-7.62939e-006}, {{0.900634,-0.434578,0},{0,0,1}}, false },
	    { "Land_HBarrier_01_line_1_green_F", {10875,9673.88,0.00251007}, {{0,0.999872,0.0160013},{-0.0850248,-0.0159434,0.996251}}, false },
	    { "Land_BarrelEmpty_F", {10865,9701.98,0.00120544}, {{-0.000454646,0.998585,0.0531787},{0.0131107,-0.0531681,0.9985}}, false },
	    { "Land_GardenPavement_02_F", {10865.8,9705.83,-0.000434875}, {{0.895378,-0.444061,-0.0332858},{0.0159975,-0.0426236,0.998963}}, false },
	    { "Land_GardenPavement_02_F", {10862,9707.58,-0.000434875}, {{0.895174,-0.443654,-0.0428221},{0.0266571,-0.0426124,0.998736}}, false },
	    { "Land_WoodenWall_01_m_4m_F", {10865.9,9701.63,-7.62939e-006}, {{-0.905616,0.424098,0},{0,0,1}}, false },
	    { "Land_WoodenWall_01_m_4m_F", {10863.9,9697.38,7.62939e-006}, {{0.900199,-0.43548,0},{0,0,1}}, false },
	    { "Land_WoodenShelter_01_F", {10875.6,9713,0.525391}, {{0.897076,-0.441874,0.00139776},{-0.0159977,-0.0293164,0.999442}}, false },
	    { "Land_WoodenWall_01_m_8m_F", {10870.9,9705.75,-7.62939e-006}, {{0.897813,-0.440377,0},{0,0,1}}, false },
	    { "Land_WoodenWall_01_m_d_F", {10866.1,9704,0}, {{-0.468575,-0.883424,0},{0,0,1}}, false },
	    { "Land_WoodenTable_large_F", {10861,9703.98,0.00175476}, {{0.89317,-0.447627,-0.0433214},{0.0216432,-0.0534336,0.998337}}, false },
	    { "Land_Bench_F", {10860.5,9694.61,0.00366211}, {{-0.866069,0.496782,0.0559579},{0.0290434,-0.061745,0.997669}}, false },
	    { "Land_LampSolar_F", {10881,9702.75,-7.62939e-006}, {{0.465048,0.885286,0},{0,0,1}}, false },
	    { "Land_Atm_01_F", {10875.8,9712.88,0}, {{0.868467,-0.495747,0},{0,0,1}}, false },
	    { "Land_HBarrier_01_line_3_green_F", {10888.5,9698.5,0.000991821}, {{0.886155,-0.463361,0.00511642},{-0.0266571,-0.0399511,0.998846}}, false },
	    { "Land_BasaltWall_01_d_left_F", {10885,9691.13,-0.00764465}, {{-0.888821,0.457591,-0.0246492},{-0.0373065,-0.0186434,0.99913}}, false },
	    { "Land_BarrelSand_grey_F", {10864.5,9701.1,0.00133514}, {{-0.000354248,0.998452,0.0556136},{0.0132539,-0.0556041,0.998365}}, false },
	    { "Land_Map_unfolded_F", {10860.4,9704.11,0.866005}, {{0,0.998581,0.0532597},{0.0213615,-0.0532476,0.998353}}, true },
	    { "Land_Laptop_unfolded_F", {10861.6,9703.48,0.866547}, {{-0.790813,-0.609737,0.0532548},{0.0291257,0.0494215,0.998353}}, true },
	    { "Land_DrillAku_F", {10860.4,9701.04,0.866127}, {{0,0.998719,0.0505931},{0.0293526,-0.0505713,0.998289}}, true },
	    { "Land_WeldingTrolley_01_F", {10862.6,9696.45,0.00336456}, {{-0.907943,0.416424,0.0472224},{0.0213255,-0.0666253,0.99755}}, false },
	    { "Land_PortableGenerator_01_F", {10877.2,9713.11,0.000518799}, {{-0.023463,0.99928,0.0297947},{-0.0166384,-0.0301891,0.999406}}, false },
	    { "Land_PortableGenerator_01_F", {10863.9,9698.99,0.00256348}, {{0.725424,-0.686408,-0.0510239},{0.0176604,-0.0555441,0.9983}}, false },
	    { "Land_PetroglyphWall_01_F", {10886.5,9694.13,0.00302124}, {{0.900429,-0.434999,0.00182592},{-0.02133,-0.0399591,0.998974}}, false },
	    { "Land_Locomotive_01_v1_F", {10870.1,9690.42,0.0205154}, {{0.450021,0.891758,0.0474177},{-0.0206833,-0.0426757,0.998875}}, false },
	    { "Land_Noticeboard_F", {10876.8,9717.75,0.000473022}, {{0.886803,-0.462138,0.00300443},{-0.0186628,-0.029315,0.999396}}, false },
	    { "Land_GardenPavement_02_F", {10860.1,9734.75,0.000213623}, {{-0.459634,-0.888049,-0.0102768},{0.0239934,-0.0239841,0.999424}}, false },
	    { "Land_GardenPavement_02_F", {10861.9,9738.38,0.000160217}, {{-0.459686,-0.88786,-0.0198261},{0.0186626,-0.0319774,0.999314}}, false },
	    { "Land_Bench_05_F", {10879.5,9720,0}, {{-0.904399,0.426689,0},{0,0,1}}, false },
	    { "Land_Bench_05_F", {10868.1,9725.88,-0.000816345}, {{-0.944023,-0.329564,0.0144257},{0.0319849,-0.04792,0.998339}}, false },
	    { "Land_Bench_05_F", {10868.8,9731,-0.00114441}, {{-0.88058,0.470725,0.0547501},{0.0293221,-0.0611897,0.997695}}, false },
	    { "Land_Bench_05_F", {10872.8,9733.88,-0.000274658}, {{-0.372798,0.927169,0.037142},{0.0266571,-0.0293097,0.999215}}, false },
	    { "Land_VergeRock_01_F", {10884.5,9743.64,-0.00640106}, {{0.609174,0.744676,-0.272699},{0.262531,0.135112,0.955417}}, false },
	    { "Land_VergeRock_01_F", {10887.2,9746.15,-0.00796509}, {{0.592685,0.768545,-0.24096},{0.231678,0.12385,0.964876}}, false },
	    { "Land_VergeRock_01_F", {10882.2,9745.65,-0.00654602}, {{0.598647,0.753843,-0.270818},{0.25754,0.139002,0.956217}}, false },
	    { "Land_VergeRock_01_F", {10889.4,9748.65,-0.00823975}, {{0.621156,0.74817,-0.233251},{0.232417,0.108376,0.966559}}, false },
	    { "Land_VergeRock_01_F", {10884.8,9748.15,-0.00762177}, {{0.608705,0.754575,-0.245144},{0.243392,0.116485,0.962908}}, false },
	    { "Land_WoodenWall_01_m_8m_F", {10883,9730.75,0}, {{0.897813,-0.440377,0},{0,0,1}}, false },
	    { "Land_StoneTanoa_01_F", {10873.2,9727.89,0.00255585}, {{0.862749,-0.501393,-0.0653353},{0.0399748,-0.0611742,0.997326}}, false },
	    { "Land_LampSolar_F", {10869.9,9746.63,0}, {{0.465048,0.885286,0},{0,0,1}}, false },
	    { "Land_TouristShelter_01_F", {10879.7,9720.28,1.52588e-005}, {{0.895596,-0.444868,0},{0,0,1}}, false },
	    { "Land_WoodenCounter_01_F", {10860.3,9739.59,0.00917816}, {{-0.888056,0.457106,0.0491099},{0.0360625,-0.0372309,0.998656}}, false },
	    { "WaterPump_01_forest_F", {10884.9,9730.11,0.00270081}, {{-0.000194037,0.999588,0.0286976},{0.0234226,-0.0286851,0.999314}}, false },
	    { "Campfire_burning_F", {10873.1,9728,0.623276}, {{0,0.998118,0.0613255},{0.0405127,-0.0612751,0.997298}}, false },
	    { "Land_PetroglyphWall_02_F", {10879.9,9748.63,0.0188446}, {{-0.884909,0.458206,-0.0835669},{-0.100816,-0.0132681,0.994817}}, false },
	    { "Sign_F", {10861.9,9749.63,0.000839233}, {{-0.893274,0.448603,-0.0285825},{-0.0319811,0,0.999488}}, false },
	    { "Land_GardenPavement_02_F", {10871.4,9757.63,-0.000221252}, {{0.982605,0.185556,0.00755498},{-0.00265204,-0.026657,0.999641}}, false },
	    { "Land_VergeRock_01_F", {10887,9750.65,-0.00829315}, {{0.616099,0.753013,-0.231071},{0.23139,0.107391,0.966915}}, false },
	    { "Land_VergeRock_01_F", {10865.9,9754.54,-0.00767517}, {{-0.233037,0.93834,-0.255367},{0.0272748,0.2688,0.962809}}, false },
	    { "Land_VergeRock_01_F", {10864.6,9761.17,-0.00765228}, {{-0.267799,0.931434,-0.246402},{0.0300176,0.263684,0.964142}}, false },
	    { "Land_VergeRock_01_F", {10865.9,9769.66,-0.00740814}, {{-0.247736,0.933532,-0.259121},{0.028041,0.274256,0.961248}}, false },
	    { "Land_VergeRock_01_F", {10868.9,9755.13,0.00389099}, {{-0.158381,0.985791,-0.0559612},{-0.315424,0.00319217,0.948945}}, false },
	    { "Land_VergeRock_01_F", {10865.2,9758.15,-0.00796509}, {{-0.232588,0.940956,-0.245975},{0.0358176,0.261026,0.964667}}, false },
	    { "Land_VergeRock_01_F", {10868.2,9758.74,0.0056076}, {{-0.162999,0.986595,0.0078377},{-0.324803,-0.0611598,0.943802}}, false },
	    { "Land_VergeRock_01_F", {10867.6,9761.89,-0.00190735}, {{-0.194955,0.96792,-0.158503},{-0.191412,0.12095,0.974029}}, false },
	    { "Land_VergeRock_01_F", {10889.8,9753.53,-0.00669098}, {{0.690016,0.673253,-0.265723},{0.270744,0.100387,0.957403}}, false },
	    { "Land_VergeRock_01_F", {10862.9,9768.92,-0.00711823}, {{-0.251001,0.929777,-0.269283},{0.0157687,0.282079,0.959261}}, false },
	    { "Land_WoodenShelter_01_F", {10870.9,9759.81,-7.62939e-006}, {{0.20459,-0.978848,0},{0,0,1}}, false },
	    { "Land_WoodenTable_large_F", {10871.1,9759.11,-0.00174713}, {{0.982024,0.188476,0.0102803},{-0.0052846,-0.0269892,0.999622}}, false },
	    { "Land_CampingChair_V1_folded_F", {10873.1,9759.88,7.62939e-006}, {{0.997423,0.0700731,-0.0153987},{0.0159975,-0.00799242,0.99984}}, false },
	    { "Land_ClutterCutter_large_F", {10872.8,9758.88,0}, {{0.424727,0.904969,0.0252592},{-0.00265204,-0.026657,0.999641}}, false },
	    { "Land_HBarrier_01_line_3_green_F", {10882.8,9774.75,0.00100708}, {{-0.608735,0.791221,0.0584123},{-0.0080009,-0.0797436,0.996783}}, false },
	    { "Land_HBarrier_01_line_3_green_F", {10886.9,9776.88,-8.39233e-005}, {{-0.268694,0.962132,0.0458787},{-0.0106641,-0.0505987,0.998662}}, false },
	    { "Land_HBarrier_01_line_3_green_F", {10878.5,9772.5,0.000228882}, {{-0.455658,0.888414,0.055636},{-0.00267442,-0.0638675,0.997955}}, false },
	    { "Land_BasaltWall_01_d_left_F", {10873.8,9768.25,0}, {{-0.224202,0.974543,0},{0,0,1}}, false },
	    { "Land_BasaltWall_01_d_left_F", {10888.3,9772.13,-3.79357}, {{-0.224163,0.973114,0.052908},{-0.0186565,-0.0585646,0.998109}}, false },
	    { "Land_BasaltWall_01_d_left_F", {10882,9752.38,-0.00360107}, {{-0.876552,0.473565,-0.0859854},{-0.0876599,0.0185847,0.995977}}, false },
	    { "Land_BasaltWall_01_d_right_F", {10870.9,9767.67,0}, {{0.224203,-0.974543,0},{0,0,1}}, false },
	    { "Land_BasaltWall_01_gate_F", {10865.4,9765.75,7.62939e-006}, {{-0.263872,0.964558,0},{0,0,1}}, false },
	    { "Land_CampingChair_V1_F", {10871.6,9761.73,0.00373077}, {{-0.000834508,0.999489,0.0319671},{0.0160717,-0.0319496,0.99936}}, false },
	    { "Land_CampingChair_V1_F", {10881,9762.85,0.00363159}, {{0.610889,0.791439,0.0209343},{0.00772941,-0.0324024,0.999445}}, false },
	    { "Land_CampingChair_V1_F", {10869.9,9761.25,0.00804138}, {{-0.598486,0.800905,0.0191428},{-0.0164776,-0.0361957,0.999209}}, false },
	    { "Land_CampingChair_V1_F", {10879.1,9763.26,0.00409698}, {{0.00303644,0.998967,0.0453332},{-0.00532354,-0.0453166,0.998959}}, false },
	    { "Land_Suitcase_F", {10869.9,9759.24,0.000244141}, {{-0.986259,-0.164624,-0.0138857},{-0.00959668,-0.0268205,0.999594}}, false },
	    { "Land_Canteen_F", {10870.3,9758.68,0.865021}, {{0,0.999645,0.026659},{-0.0080009,-0.0266582,0.999613}}, true },
	    { "Land_WoodPile_F", {10883.6,9763.13,0.00524139}, {{0.341086,-0.93946,-0.0327907},{0.00800059,-0.0319801,0.999456}}, false },
	    { "Land_Map_altis_F", {10871.6,9759.25,0.866913}, {{-0.911941,-0.409916,-0.018231},{-0.0080009,-0.0266582,0.999613}}, true },
	    { "Land_PortableLongRangeRadio_F", {10870.1,9759.25,0.864899}, {{0.216923,-0.975886,-0.0242892},{-0.0080009,-0.0266582,0.999613}}, true },
	    { "Land_Tablet_02_F", {10870.4,9759.12,0.864937}, {{0.153883,0.987704,0.0275723},{-0.0080009,-0.0266582,0.999613}}, true },
	    { "Land_TentA_F", {10876.1,9764.63,0.000228882}, {{0.976109,0.216081,0.0228233},{-0.0133317,-0.0452827,0.998885}}, false },
	    { "Land_WoodenLog_F", {10879.5,9758.99,0.000152588}, {{-0.00171486,0.999713,0.0239167},{-0.0106997,-0.0239338,0.999656}}, false },
	    { "Land_WoodenLog_F", {10880.9,9759.49,9.91821e-005}, {{-0.00114873,0.999826,0.0185948},{-0.00536261,-0.0186007,0.999812}}, false },
	    { "Land_PortableGenerator_01_F", {10869.3,9761.62,0.000816345}, {{-0.977944,-0.208106,-0.0178361},{-0.00800343,-0.0479953,0.998815}}, false },
	    { "Land_Camping_Light_F", {10876.3,9764.86,-9.91821e-005}, {{-0.0460152,0.997994,0.0434835},{-0.0121376,-0.044085,0.998954}}, false },
	    { "Land_Sleeping_bag_brown_F", {10876.9,9760.5,-0.011673}, {{0.129599,-0.991313,-0.0224069},{-0.0106641,-0.0239897,0.999655}}, false },
	    { "Land_Sleeping_bag_blue_folded_F", {10872.5,9761.86,0.000808716}, {{-0.0174588,0.985105,0.171066},{0.0186754,-0.170741,0.985139}}, false },
	    { "Land_Sleeping_bag_blue_F", {10874.8,9760.5,-0.00643921}, {{0.186456,-0.982404,-0.0108363},{0.0159975,-0.00799242,0.99984}}, false },
	    { "Campfire_burning_F", {10879.5,9761.12,-0.000457764}, {{0,0.999826,0.018666},{-0.00533768,-0.0186657,0.999812}}, false },
	    { "Land_BasaltWall_01_8m_F", {10860.8,9762.5,0.00164795}, {{-0.889184,0.456135,0.0359455},{0.023991,-0.0319738,0.999201}}, false },
	    { "Land_VergePost_01_F", {10865.8,9764.13,0.000465393}, {{0,0.99885,0.0479432},{0.0159975,-0.047937,0.998722}}, false },
	    { "Land_CncBarrierMedium_F", {10904.1,9713.5,0.253799}, {{0.289862,-0.957068,0},{0,0,1}}, false },
	    { "Land_CncBarrierMedium_F", {10912.8,9716.88,0}, {{0.543791,-0.839221,0},{0,0,1}}, false },
	    { "Land_HBarrier_01_wall_corner_green_F", {10907.9,9716.88,0.00104523}, {{0.89093,-0.451641,0.0475837},{-0.0479448,0.0106518,0.998793}}, false },
	    { "Land_HBarrier_01_line_3_green_F", {10890.5,9702.5,0.00183105}, {{0.883456,-0.464569,0.0606688},{-0.0823844,-0.0265665,0.996246}}, false },
	    { "Land_LampSolar_F", {10895,9732.13,-7.62939e-006}, {{0.465048,0.885286,0},{0,0,1}}, false },
	    { "Land_WaterTower_01_F", {10890.5,9740.75,0}, {{0.414572,0.910017,0},{0,0,1}}, false },
	    { "Land_BasaltWall_01_4m_F", {10903.8,9722.63,0.000274658}, {{0.88564,-0.457266,0.0809287},{-0.113921,-0.0449919,0.992471}}, false },
	    { "Land_HBarrier_01_big_4_green_F", {10902.8,9736.13,0.0132217}, {{-0.885807,0.459729,-0.0632045},{-0.0902951,-0.0371556,0.995222}}, false },
	    { "Land_HBarrier_01_line_3_green_F", {10915.4,9727.13,0.000328064}, {{0.88647,-0.462727,-0.00740166},{0,-0.0159937,0.999872}}, false },
	    { "Land_HBarrier_01_line_3_green_F", {10914.9,9732,0.00177765}, {{0.885762,-0.464016,0.0107343},{-0.0399685,-0.0532138,0.997783}}, false },
	    { "Land_HBarrier_01_line_3_green_F", {10910.6,9729.5,0.0016098}, {{0.885853,-0.463866,0.00961088},{-0.0373063,-0.0505664,0.998024}}, false },
	    { "Land_BasaltWall_01_d_left_F", {10915.2,9720.58,2.95291}, {{0.890565,-0.454855,0},{0,0,1}}, false },
	    { "Land_BasaltWall_01_d_left_F", {10912.3,9739.25,2.83707}, {{-0.877137,0.478149,-0.0447681},{-0.0797432,-0.0530868,0.995401}}, false },
	    { "Land_BasaltWall_01_d_right_F", {10904.9,9725.75,2.86819}, {{-0.874211,0.479139,-0.0786252},{-0.113921,-0.0449919,0.992471}}, false },
	    { "Land_ConcreteWell_01_F", {10892.4,9745.63,-7.62939e-006}, {{0,1,0},{0,0,1}}, false },
	    { "Land_BasaltWall_01_8m_F", {10910.4,9723.75,0}, {{0.471086,0.882088,0},{0,0,1}}, false },
	    { "Land_BasaltWall_01_8m_F", {10917.1,9736.5,0.00325775}, {{0.470605,0.881534,0.0377931},{-0.0452881,-0.0186435,0.9988}}, false },
	    { "Land_BasaltWall_01_8m_F", {10915.4,9744.38,-0.00336456}, {{0.887584,-0.455733,0.0670917},{-0.0929287,-0.0344957,0.995075}}, false },
	    { "Land_VergeRock_01_F", {10893.2,9756.51,-0.00756836}, {{0.724235,0.641405,-0.253147},{0.258814,0.0874263,0.961962}}, false },
	    { "Land_VergeRock_01_F", {10895.2,9754.14,-0.00758362}, {{0.725727,0.639749,-0.253063},{0.258925,0.0868062,0.961989}}, false },
	    { "Land_VergeRock_01_F", {10891.9,9751.27,-0.00723267}, {{0.690788,0.675353,-0.258284},{0.260553,0.10071,0.960193}}, false },
	    { "Land_LampSolar_F", {10897.6,9755.13,0}, {{0.465048,0.885286,0},{0,0,1}}, false },
	    { "Land_HBarrier_01_line_3_green_F", {10910.6,9770.38,0.00448608}, {{-0.41975,-0.904823,-0.0714486},{-0.06652,-0.0478398,0.996638}}, false },
	    { "Land_HBarrier_01_line_3_green_F", {10913.9,9768.75,0.00409698}, {{-0.484202,-0.872699,-0.0628041},{-0.0718131,-0.0318985,0.996908}}, false },
	    { "Land_HBarrier_01_line_3_green_F", {10913.4,9750.63,0.0062561}, {{-0.994588,0.0367304,-0.0971889},{-0.0981907,-0.0265302,0.994814}}, false },
	    { "Land_HBarrier_01_line_3_green_F", {10906.6,9769.13,0.00273895}, {{-0.4561,-0.888081,-0.0573071},{-0.0373095,-0.0452566,0.998278}}, false },
	    { "Land_HBarrier_01_line_3_green_F", {10905.1,9773,0.00256348}, {{-0.408824,-0.911084,-0.0528097},{-0.0399685,-0.0399362,0.998403}}, false },
	    { "Land_VergePost_01_F", {10908.7,9773.14,0.0229645}, {{0,0.999201,0.0399667},{-0.039967,-0.0399348,0.998403}}, false },
	    { "Land_BasaltWall_01_d_right_F", {10922.3,9734.25,2.93697}, {{0.890565,-0.454855,0},{0,0,1}}, false },
	    { "Land_HBarrier_01_big_4_green_F", {10922.3,9725.63,0.00773621}, {{-0.887624,0.458159,-0.0470473},{-0.0638707,-0.0212864,0.997731}}, false },
	    { "Land_BasaltWall_01_d_left_F", {10924.3,9760.38,-2.77207}, {{0.887585,-0.457779,0.0512995},{-0.0929267,-0.0688653,0.993289}}, false },
		{ "ProtectionZone_Invisible_F", {10845.625,9676.25,0}, 116.792, true },
		{ "ProtectionZone_Invisible_F", {10875.375,9693.5,0}, 296.730, true },
		{ "ProtectionZone_Invisible_F", {10838,9712.25,0}, 296.730, true },
		{ "ProtectionZone_Invisible_F", {10858,9755.375,0}, 296.730, true },
		{ "ProtectionZone_Invisible_F", {10903,9734.5,0}, 296.730, true }
	};
	staticNpcPos[] = {
		//Central
		{ "C_man_w_worker_F", { 10871, 9760.375, 0 }, 165.239 },
		{ "C_man_w_worker_F", { 10855.375, 9732.125, 0 }, 111.732 },
		{ "C_Orestes", { 10859.625, 9740.125, 0 }, 118.274 },
		{ "C_man_shorts_4_F_asia", { 10860.75, 9702.875, 0 }, 26.183 }
	};
	// Prefered locations for vehicles
	class whitelistedVehiclePos {};
};
